package jp.sourceforge.nicoro;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;

public class NotificationWrapperActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        Intent intent = getIntent();
        if (intent != null) {
            String action = intent.getAction();
            if (DashBoardActivity.ACTION_SHOW_LIST_MENU.equals(action)) {
                int id = intent.getIntExtra(
                        ListMenuActivity.INTENT_EXTRA_DEFAULT_LIST_RADIO,
                        R.id.radio_index);
                MainFragmentActivity.startListMenuActivity(this, id);
            }
        }
        finish();
    }

}
